/*
 * 后台css
 * Global add-ons
 */
.empty-table-td {
    text-align: center;
    color: #999999;
}

.glyphicon-asterisk {
    color: #dd0000;
    font-size: 10px;
}
.nav-pills {
    border-bottom: 2px solid #34495e;
    margin-bottom: 10px;
    margin: 10px;
}
.nav-pills > li > a {
    border-radius: 0;
    padding: 6px 15px;
}

.glyphicon-asterisk {
    color: #dd0000;
    font-size: 10px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #34495e;
    color: #fff;
}
.container .text-muted {
    margin: 20px 0;
}

/* 选项卡样式 */
.tab-content .tab-pane {
    display: none;
}
.tab-content .active {display: block;}

/* 搜索表单样式 */
.search-form {
    margin: 10px 0px 10px 0;
}
.search-form .form-control {margin-right: 0px}
.search-form .date {max-width: 100px;}
/* 重置select插件样式 */
.search-form .select {min-width: 50px;}
.select2-choice {padding: 8px 39px 8px 15px;}

.input-group .input-group-addon {position: relative;}
.input-group .submit {
    display:block;
    border: 0;
    position: absolute;
    width: 100%;
    height: 30px;
    background: none transparent;
    top: 0;
    left: 0;
}
.btn-group .btn-primary  a {
    color: #ffffff;
}
/* 控件的宽度 */
.calendar-addon {max-width: 350px;}
.calendar-addon .input-group {max-width: 130px;}
.calendar-addon .form-control {padding-right: 5px !important;}
.calendar-addon > div {padding-right: 0}
.sbtn-addon {max-width: 300px;}
.pull-left .col-md-6 {
    padding-left: 5px;
}
.pull-left .col-md-6:first-child {
    padding-left: 0;
}

#content_add_form .form-control{
    width: 80%;
    display: inline-block;
}
#content_add_form .bootstrap-tagsinput {
    width: 80%;
    display: inline-block;
    border: 2px solid #bdc3c7;
}
.bootstrap-tagsinput input[type="text"] {
    vertical-align: middle;
}
#content_add_form .category-select {
    width: auto;
}
#content_add_form .radio {
    position: relative;
    top: 10px;
}

/* 标签样式重置 */
.label-icon {
    font-size: 16px;
    border-radius: 0;
    padding: 2px 4px;
    cursor: pointer;
}

/* 分类加载样式 */
#category-box {
    display: inline-block;
    width: auto;
}
.category-select {
    border-radius: 6px;
    font-size: 13px;
    height: 35px;
    line-height: 1.462;
    padding: 6px 10px;
    width: auto;
    margin: 0px 5px;
}
.category-select-item {
    display: inline-block;
}

/* 重写checkbox 和radio样式 */
.checkbox, .radio {
    display: inline;
    margin-top: 0;
}
.radio {
    margin: 0 10px;
}

/* 重写分页样式 */
.pagination {overflow: hidden;}
.pagination > ul {
    float: left;
}
.pagination > .page-input {
    float: left;
    margin-left: 10px;
}
.page-input > .form-control {
    display: inline-block;
    max-width: 50px;
    margin-right: 10px;
    text-align: center;
}

/* 编辑器样式 */
.edui-default ,
.edui-toolbar,
.edui-button-body,
.edui-combox,
.edui-combox-body {
    line-height: 100%;
}

/* 裁剪样式 */
.jcrop-handle {
    width: 10px !important;
    height: 10px !important;
}

/*多张图片上传*/
.coveruploader .uploader-container{float:left;position:relative;width:140px;height:140px;background:#fff;border:1px dashed #D2D1D6;color:#ccc;padding:35px 0;font-size:14px;text-align:center;margin:4px;cursor:pointer;}
.coveruploader .uploader-bg{width: 100%;display:block;cursor:pointer;overflow:hidden;position:relative;z-index:1;overflow:hidden;}
.coveruploader .picture-container{float:left;margin:4px;width:140px;height:140px;background: #D2D1D6;overflow:hidden;position:relative;}	
.coveruploader .picture-container .target_img{width:100%;height:100%;}
.coveruploader input[type="file"]{opacity:0;position:absolute;top:0;left:0;z-index:99;width:100%;height:100%;cursor: pointer;}	
.coveruploader .file_close{display:block;width:20px;height:20px;background: rgba(0,0,0,.5);color:#fff;line-height:20px;text-align:center;font-size:20px;font-weight:bold;position:absolute;top:5px;right:5px;z-index:99;cursor: pointer;}

.fs18{font-size:18px;}
.fs20{font-size:20px;}
.fs30{font-size:30px;}
.co-85aecc{color:#85aecc;}
.co-e85657{color:#e85657}
.bg-ebebeb{background:#ebebeb;}
.bg-f7{background-color:#f7f7f7;}
.b-b-ddd{border-bottom:1px dashed #ddd;}
.h3s{font-size:22px;font-weight:normal;margin-top:20px;margin-bottom:10px;}
h3 small{color:#777;}

.sex-icon{width:15px;margin-left:10px;position:relative;top:-2px;}